# InfoProtocol

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MsgProtocol** | **[]int32** | Numerical value corresponding to the application layer protocol supported by the service consumer. For the msgProtocol, the following values are currently defined (see note): 0 &#x3D; MQTT v3.0.0 1 &#x3D; MQTT v3.1.1 2 &#x3D; MQTT v5 3 &#x3D; MQTT-SN 4 &#x3D; AMQP 1.0 | [default to null]
**ProtImplementation** | **string** | Implementation specifics of application layer protocol, e.g. programming language. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

